@charset "utf-8";


@font-face {
	font-family: "TsukuOldMinPro";
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/FOT-TsukuOldMinPro-R.woff) format('woff')
}
@font-face {
	font-family: "HelveticaNowDisplayLight";
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/HelveticaNowDisplayLight.woff) format('woff')
}
@font-face {
	font-family: "Caslon224Std-Book";
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/Caslon224Std-Book.woff) format('woff')
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, fieldset, form, label, legend, table, caption, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header nav, hgroup, menu, nav, section, summary, time, mark, audio, video {
	border: 0;
	outline: 0;
	font-size: 100%;
	font-style: normal;
	vertical-align: baseline;
	background: transparent;
	margin: 0;
	padding: 0;
}

main, article, aside, details, summary, blockquote, figcaption, figure, footer, header nav, hgroup, menu, nav, section {
	display: block;
}

h2, h3, h4, h5, dl, dt, dd, ol, ul, li, p, figure {
	margin: 0;
	padding: 0;
}

ul {
	list-style: none
}

img, iframe {
	vertical-align: top;
	max-width: 100%;
}

abbr[title], dfn[title] {
	cursor: help
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

html {}

body {
	margin: 0;
	font-size: clamp(14px, 1.5vw, 16px);
	line-height: 1.0;
	/*letter-spacing: 0.1em;*/
	font-family: "Caslon224Std-Book", "TsukuOldMinPro", sans-serif;
	/*font-feature-settings: "palt";*/
	-webkit-text-size-adjust: 100%;
	color: #1a1a1a;
	background: #fafafa;
}

a {
	color: #1a1a1a;
	font-size: 100%;
	vertical-align: baseline;
	text-decoration: none;
	margin: 0;
	padding: 0;
}


::selection {
	background: rgba(0, 0, 0, 0.1);
}

::-moz-selection {
	background: rgba(0, 0, 0, 0.1);
}

sup {
	font-size: 8px;
	vertical-align: super;
}

hr {
	display: block;
	width: 100%;
	height: 0;
	border: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	padding: 0;
	margin: 0;
}

/*.ratio16_9 {
	width: 100%;
	aspect-ratio: 16 / 9;
	object-fit: cover;
	object-position: center center;
}*/

.ratio16_9 {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.ratio1_1 {
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	object-position: center center;
}

/*------------------------------------------------------------------------*/

@media screen and (min-width: 768px) {
	.sp {
		display: none!important;
	}
	a[href^="tel:"] {
		pointer-events: none;
	}
}


/*------------------------------------------------------------------------*/

@media screen and (max-width: 767px) {
	.pc {
		display: none!important;
	}
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■header
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

header {
}

header a {
}
header h1 {
	width: clamp(75px, 10.0vw, 100px);
	position: fixed;
	left: 20px;
	top: 20px;
	z-index: 11;
	mix-blend-mode: difference;
}

header h1 img {
	width: 100%;
}

header .link {
	position: fixed;
	right: 20px;
	top: 20px;
	z-index: 11;
	display: flex;
}
header .link li {
	flex: none;
	width: clamp(24px, 3.0vw, 30px);
	position: relative;
}
header .link li + li {
	margin-left: 10px;
}
header .link li a {
}
header .link li img {
	width: 100%;
	position: absolute;
	left: 0;
}
header .link li img:last-of-type {
	opacity: 0;
	transition: 1s;
}
header .link li a:hover img,
header .link li label:hover img {
	opacity: 1;
}

header .link li label {
	cursor: pointer;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■kv
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#kv {
	width: 100%;
	height: auto;
	position: relative;
}

/*------------------------------------------------------------------------*/

@media screen and (min-width: 1024px) {

	#kv > img:last-of-type {
		display: none;
	}
}
/*------------------------------------------------------------------------*/

@media screen and (max-width: 1023px) {

	#kv > img:first-of-type {
		display: none;
	}
}

#kv .inner {
	height: 100%;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

#kv .text {
	width: clamp(240px, 40.0vw, 400px);
}



/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■レイアウト
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */


/*-------------------------------------------------------------------------
	main
-------------------------------------------------------------------------*/


main {
}


/*-------------------------------------------------------------------------
	section
-------------------------------------------------------------------------*/

section {
	margin: clamp(60px, 6.0vw, 80px) 0;
}


/*-------------------------------------------------------------------------
	inner
-------------------------------------------------------------------------*/

.inner {
	max-width: 750px;
	margin: 0 auto;
}

.inner + .inner {
	margin-top: clamp(60px, 6.0vw, 80px);
}


/*------------------------------------------------------------------------*/

@media screen and (max-width: 870px) {
	.inner {
		margin: 0 60px;
	}
}

/*------------------------------------------------------------------------*/

@media screen and (max-width: 767px) {
	.inner {
		margin: 0 30px;
	}
}

/*-------------------------------------------------------------------------
	heading
-------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	font-weight: 900;
}
/*-------------------------------------------------------------------------
	title
-------------------------------------------------------------------------*/

.title {
	text-align: center;
	margin-bottom: clamp(60px, 6.0vw, 80px);
}

.title h2 {
	margin: 0 auto;
	font-size: clamp(21px, 2.4vw, 30px);
	font-weight: 400;
	line-height: 1.5;
}
.title h2 a.underline {
	transition: 1s;
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: clamp(3px, 0.5vw, 7px);
}
.title h2 a.underline:hover {
	opacity : 0.25;
}

/*-------------------------------------------------------------------------
	subtitle
-------------------------------------------------------------------------*/


.title h3 {
	margin: 0 auto;
	font-size: clamp(18px, 2.1vw, 24px);
	font-weight: 400;
	line-height: 1.5;
	text-align: center;
}
.title h3.big {
	font-size: clamp(24px, 3.0vw, 36px);
}
.title h3 + p {
	font-size: clamp(11px, 1.2vw, 12px);
	font-weight: 400;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: calc(0px - clamp(30px, 3.0vw, 40px));
}

/*-------------------------------------------------------------------------
	h4
-------------------------------------------------------------------------*/

article h4 {
	font-size: 32px;
	font-size: clamp(20px, 2.6vw, 32px);
	line-height: 1.5;
	display: flex;
	align-items: baseline;
}

article h4 span {
	display: flex;
	justify-content: center;
	flex-direction: column;
}

article h4 b {
	font-weight: 900;
}

article h4 small {
	font-size: 20px;
	font-size: clamp(16px, 1.8vw, 20px);
}
article h4 small a {
	color: #f06;
}
article h4 small a:hover {
	text-decoration: underline;
}

article h4 > a {
	font-size: 0;
	margin-left: auto;
}

article h4 img {
	height: 40px;
	height: clamp(32px, 3.6vw, 40px);
}


/*-------------------------------------------------------------------------
	h5
-------------------------------------------------------------------------*/

article h5 {
	font-size: 24px;
	font-size: clamp(18px, 2.1vw, 24px);
	line-height: 1.5;
	display: flex;
	justify-content: center;
	flex-direction: column;
	margin-bottom: 12px;
	margin-bottom: clamp(8px, 1.0vw, 12px);
}

article h5 span {}

article h5 small {
	font-size: 18px;
	font-size: clamp(14px, 1.6vw, 18px);
}

article h5.center {
	align-items: center;
}


/*-------------------------------------------------------------------------
	other
-------------------------------------------------------------------------*/

article u {
	text-decoration: none;
	background: linear-gradient(transparent 60%, rgba(255, 137, 159, 0.5) 0%);
	background: linear-gradient(transparent 60%, rgba(254, 208, 26, 1.0) 0%);
}

article p, article dt, summary, time {
	line-height: 2.0;
}

article p small {
	font-size: 14px;
	font-size: clamp(12px, 1.3vw, 14px);
}

article p + p {
	margin-top: 24px;
	margin-top: clamp(16px, 2.0vw, 24px);
}

article .center {
	text-align: center;
}

article .right {
	text-align: right;
}

article ul.disc {
	padding-left: 24px;
	list-style-type: disc;
}

article ul.disc li > ul.disc, article ol.decimal li > ul.disc {
	margin: 0;
}

article ol.decimal {
	padding-left: 24px;
	list-style-type: decimal;
}

article ul.disc li > ol.decimal, article ol.decimal li > ol.decimal {
	margin: 0;
}

article .figure {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

article .figure img {
	width: 100%;
	margin: 0 auto;
}

article .figure figcaption {}

article .figure figcaption p {
	margin-top: 8px;
	font-size: 14px;
	font-size: clamp(12px, 1.3vw, 14px);
	text-align: left;
}

article .figure.w33 {
	width: calc(100% / 3);
}

article .figure.w25 {
	width: calc(100% / 4);
}


/*------------------------------------------------------------------------*/

@media screen and (min-width: 768px) {
	article .figure.w75 {
		width: 75%;
	}
	article .figure.w50 {
		width: 50%;
	}
}

article a:hover {
	text-decoration: none;
}

article ins {
	font-style: italic;
	text-decoration: none;
	color: #888;
}

article ruby {
	margin-top: 4px;
}

article rt {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 2;
	position: relative;
	top: -4px;
	transform: translateY(-4px);
}


/*-------------------------------------------------------------------------
	cast
-------------------------------------------------------------------------*/

.cast {
	font-size: 12px;
}
.cast li + li {
	margin-top: 20px;
}
.cast b {
	font-size: 18px;
	font-weight: 400;
}

/*------------------------------------------------------------------------*/

@media screen and (max-width: 767px) {

	.cast {
		font-size: 14px;
	}

}

/*-------------------------------------------------------------------------
	indent
-------------------------------------------------------------------------*/

.indent {
	text-align: right;
	margin-top: 15px;
}

.indent li {
	font-size: clamp(11px, 1.15vw, 12px);
	padding-left: 1em;
	text-indent: -1em;
}


/*-----------------------------------------------------------------------*/

@media screen and (max-width: 767px) {

	.indent {
		text-align: left;
	}

}

/*-------------------------------------------------------------------------
	modal
-------------------------------------------------------------------------*/

.modal {}

.modal input[type="checkbox"] {
	display: none;
}

.modal .overlay {
	visibility: hidden;
	opacity: 0;
	transition: all 1s ease;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.modal .stop {
	width: 100%;
	height: 100%;
	position: fixed;
	cursor: pointer;
	left: 0;
	top: 0;
}

.modal input:checked ~ .stop {
	z-index: 4;
}

.modal input:checked ~ .overlay {
	transform: scale(1);
	visibility: visible;
	opacity: 1;
	z-index: 13;
	overflow: auto;
	background: rgba(250, 250, 250, .85);
}

.modal input:checked ~ .overlay figure {
	z-index: 15;
}

.modal input:checked ~ .overlay .box {
	z-index: 15;
}




.modal figure {
	max-width: 750px;
	position: relative;
	margin: 0;
	padding: 0;
}

.modal figure img {
	max-width: 100%;
	max-height: calc(100svh - 64px);
	/*box-shadow: 8px -8px 0 #333;
	border: 8px solid #fff;
	box-sizing: border-box;*/
}

/*.modal figure figcaption {
	position: absolute;
	left: 0;
	bottom: 0;
}

.modal figure figcaption a {
	position: relative;
	z-index: 1;
	font-size: 14px;
	font-size: clamp(12px, 1.3vw, 14px);
	font-weight: bold;
	background: rgba(255, 137, 159, 1.0);
	background: #f06;
	background: linear-gradient(135deg, #4C64D3 0%, #CF2E92 50%, #F26939 100%);
	display: block;
	padding: 8px;
	padding: clamp(4px, 0.6vw, 8px);
	color: #fff;
}*/

.modal .iframe {
	max-width: 750px;
	position: relative;
}


.modal .close {
	display: block;
	width: clamp(24px, 3.0vw, 30px);
	position: absolute;
	right: 0;
	top: calc(0px - clamp(34px, 4.0vw, 40px));
	cursor: pointer;
}
.modal .close img {
	width: 100%;
	position: absolute;
	left: 0;
}
.modal .close img:last-of-type {
	opacity: 0;
	transition: 1s;
}
.modal .close:hover img {
	opacity: 1;
}


/*------------------------------------------------------------------------*/

@media screen and (max-width: 870px) {
	.modal figure {
		margin: 0 clamp(30px, 4.5vw, 60px);
	}
	.modal .iframe {
		margin: 0 clamp(30px, 4.5vw, 60px);
	}
}
/*-------------------------------------------------------------------------
	indent
-------------------------------------------------------------------------*/

.indent {
	margin-top: 24px;
	margin-top: clamp(16px, 2.0vw, 24px);
}

.indent li {
	font-size: 13px;
	font-size: clamp(11px, 1.2vw, 13px);
	padding-left: 1em;
	text-indent: -1em;
}
.indent li + li {
	margin-top: 3px;
}
.indent li p {
	line-height: 1.33;
}

/*-------------------------------------------------------------------------
	detail
-------------------------------------------------------------------------*/

.detail {}

.detail > li + li {
	margin-top: 64px;
	margin-top: clamp(32px, 4.8vw, 64px);
}

.detail hr {
	margin: 32px 0;
	margin: clamp(24px, 2.8vw, 32px) 0;
}

.detail dl {
	display: flex;
	align-items: start;
}

.detail dt {
	flex: 1;
	position: relative;
}

.detail dl > * + * {
	margin-left: 48px;
}

.detail dd {
	flex: 1;
}

.detail dd h4 + p {
	margin-top: clamp(16px, 2.0vw, 24px);
}

.detail dd .link {
	margin-top: clamp(24px, 3.2vw, 40px);
}

.detail .option {
	margin-bottom: clamp(16px, 2.0vw, 24px);
}
.detail .commingsoon {
	filter: grayscale(100%);
	pointer-events: none;
}


/*-----------------------------------------------------------------------*/

@media screen and (max-width: 767px) {
	.detail hr {
		border-top: 0;
		margin: 0;
		margin-top: 24px;
	}
	.detail dl {
		flex-direction: column;
	}
	.detail dt {
		width: 100%;
		margin-left: 0;
		margin-top: 0;
	}
	.detail dd {
		margin-left: 0;
		margin-top: 24px;
	}
	.detail dd.order1 {
		order: 1;
	}
	.detail dd div {
		text-align: center;
	}
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■banner
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.banner {
	border-radius: clamp(12px, 1.8vw, 24px);
	position: relative;
	overflow: hidden;
}
.banner a img {
	transition: 1s;
}
.banner a:hover img {
	transform: scale(1.05);
}



/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■about
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */


/*-------------------------------------------------------------------------
	box
-------------------------------------------------------------------------*/

.box {
	padding: clamp(32px, 4.8vw, 64px) clamp(24px, 4.4vw, 64px);
	background: rgba(0, 0, 0, .025);
	position: relative;
}
.box.white {
	background: #fff;
}
.box.pink {
	background: rgba(255, 137, 159, 0.1);
}
.box .subtitle {
	margin-bottom: clamp(24px, 3.6vw, 48px);
}

.box .link {
	margin-top: clamp(24px, 3.6vw, 48px);
}


/*-------------------------------------------------------------------------
	logo
-------------------------------------------------------------------------*/

.logo {
	margin: clamp(12px, 1.8vw, 24px) 0 clamp(24px, 3.6vw, 48px) 0;
}



/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■map
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.map {
	position: relative;
	width: 100%;
	padding-top: 678px;
	padding-top: 480px;
	margin: 0;
}

.map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

@media screen and (max-width:767px) {
	.map {
		padding-top: 83.33%;
	}
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■access
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */


/*-------------------------------------------------------------------------
	access
-------------------------------------------------------------------------*/

.access li {
	margin-top: 32px;
	margin-top: clamp(24px, 2.8vw, 32px);
}


/*-------------------------------------------------------------------------
	iframe
-------------------------------------------------------------------------*/

.iframe {
	width: 100%;
	position: relative;
	/*box-shadow: 8px -8px 0 #000;*/
}

.iframe iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.iframe + p {
	margin-top: 8px;
	font-size: 14px;
	font-size: clamp(12px, 1.3vw, 14px);
}



/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■button
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */


.button {
	margin: 0 auto;
	margin-top: calc(0px - clamp(30px, 3.0vw, 40px));
}

.button > * {
	width: clamp(180px, 18.0vw, 240px);
	height: clamp(36px, 3.6vw, 48px);
	margin: 0 auto!important;
	border: 1px solid #000;
	border-radius: clamp(18px, 1.8vw, 24px);
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: clamp(11px, 1.25vw, 14px);
	font-weight: normal;
	text-decoration: none;
	line-height: 1;
	white-space: nowrap;
	background: #1a1a1a;
	color: #fff;
	transition: 1s;
	position: relative;
}
.button > *:hover {
	transform: translateY(5px);
}


.button > *:after {
	content: "";
	width: clamp(9px, 1.55vw, 12px);
	height: clamp(4.5px, 6.75vw, 9px);
	font-size: 0;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin-left: auto;
	position: absolute;
	right: 15px;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

.button > *:after {
	background-image: url(../img/icon_arrow_bottom.svg);
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■theaters
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.theaters {
}
.theaters dl {
}
.theaters dt {
	background: #eee;
	font-size: 12px;
}
.theaters dd {
	background: #fff;
	font-size: clamp(12px, 1.3vw, 14px);
}
.theaters dd + dd {
	margin-top: 1px;
}
.theaters ul {
	display: flex;
}
.theaters li {
}
.theaters li:first-child {
	flex: none;
	width: 82px;
}
.theaters li:nth-child(2) {
	flex: 1;
	display: flex;
}
.theaters li + li {
	border-left: 1px solid #fafafa;;
}

.theaters li p {
	flex: 1;
	line-height: 1.125;
	padding: clamp(10px, 1.25vw, 15px);
}
.theaters li p + p {
	margin-top: 0;
	border-left: 1px solid #fafafa;;
}

.theaters li p a {
	transition: 1s;
	opacity: 1;
}
.theaters li p a:hover {
	opacity: 0.25;
}

.theaters li p a[target="_blank"]:after {
	content: "";
	display: inline-block;
	width: 12px;
	height: 9px;
	margin: 0;
	margin-left: 3px;
	background: url(../img/icon_blank_black.svg) no-repeat right center / contain;
}

/*-----------------------------------------------------------------------*/

@media screen and (max-width: 767px) {

	.theaters dt {
		display: none;
	}
	.theaters li:first-child {
		width: 64px;
	}
	.theaters li:nth-child(2) {
		display: block;
	}
	.theaters li p + p {
		padding-top: 0;
		border-left: 0;
	}

}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■loading
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.loading{
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: #fff;
	z-index: 20;
}
.animation{
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.animation .logo{
	margin: 0
}
.animation .logo img{
	width: 120px;
}

/* アニメーション */
.animation{
	-webkit-animation: loadinganimation 1800ms ease-out forwards infinite;
	animation: loadinganimation 1800ms ease-out forwards infinite;
}
@keyframes loadinganimation{
	from,to{
		opacity: 0;
	}
	50%{
		opacity: .5;
	}
}


/*------------------------------------------------------------------------*/

@media screen and (max-width: 767px) {


}






/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■casts
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */


.casts {
	overflow: hidden;
	position: relative;
}

.casts ul {
	display: flex;
	justify-content: center;
	margin: 0 calc(0px - clamp(15px, 1.75vw, 20px));
}

.casts li {
	flex: none;
	width: calc(100% / 2 - clamp(30px, 3.5vw, 40px));
	margin: 0 clamp(15px, 1.75vw, 20px);
}

.casts dl {
	display: flex;
	flex-direction: column;
}

.casts dt {
}


.casts li dt img {
	width: 100%;
	border-radius: clamp(10px, 1.7vw, 24px);
}

.casts dd {
}

.casts dd p {
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.casts dd p b {
	font-size: clamp(15px, 1.55vw, 16px);
	font-weight: normal;
	margin-top: clamp(10px, 1.25vw, 15px);
	margin-bottom: clamp(10px, 1.25vw, 15px);
	text-align: center;
}
.casts dd p span {
	font-size: clamp(12px, 1.3vw, 14px);
	line-height: 1.5;
}



/*------------------------------------------------------------------------*/
@media screen and (max-width:767px) {

	.casts ul {
		margin: 0 -8px;
	}
	.casts li {
		width: calc(100% / 2 - 16px);
		margin: 0 8px;
	}

}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■splide
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */


  .splide {
	position: relative;
	margin-top: clamp(30px, 3.0vw, 40px);
	margin-bottom: clamp(60px, 6.0vw, 80px);
}
  .splide-track{
	/*padding-left: 200px;
	padding-right: 200px;*/
  }
/*
  .splide__slide{
	transition: all 1.8s ease-out;
  }
*/
/*
.splide__list {
	display: flex;
	margin-left: 30px;
}*/

.splide__list li {
	flex: none;
	width: 230px!important;
	margin-right: 30px!important;
}


.splide__list li dt img {
	width: 100%;
	border-radius: clamp(10px, 1.7vw, 24px);
}
.splide__list li > a:hover dt img {
	transform: scale(1.05);
}

.splide__list dd {
	position: relative;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.splide__list dd p {
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.splide__list dd p b {
	font-size: clamp(14px, 1.5vw, 16px);
	font-weight: normal;
	margin-top: clamp(10px, 1.25vw, 15px);
	margin-bottom: clamp(10px, 1.25vw, 15px);
	text-align: center;
}
.splide__list dd p span {
	font-size: 12px;
	line-height: 1.5;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 870px) {

	.splide__list li {
		width: calc(100% / 3 - 24px - 30px)!important;
		margin-right: 24px!important;
	}
}

/*------------------------------------------------------------------------*/
@media screen and (max-width:767px) {

	/*.splide__list {
		margin-left: 16px;
	}*/

	.splide__list li {
		width: calc(100% / 2 - 16px - 15px)!important;
		margin-right: 16px!important;
	}

}



.splide__arrow {
	opacity: 1;
	top: 0;
	bottom: 0;
	border: 0;
	transform: unset;
}
.arrow.prev {
	content: "";
	width: clamp(20px, 2.8vw, 36px);
	height: clamp(20px, 2.8vw, 36px);
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: clamp(16px, 2.8vw, 40px);
	margin: auto 0;
	background: url(../img/icon_arrow_left.svg) no-repeat center center / cover;
	z-index: 3;
	transition: all 0.5s ease;
	cursor: pointer;
}
.arrow.prev:hover {
	left: clamp(12px, 2.2vw, 34px);
}


.arrow.next {
	content: "";
	width: clamp(20px, 2.8vw, 36px);
	height: clamp(20px, 2.8vw, 36px);
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: clamp(16px, 2.8vw, 40px);
	margin: auto 0;
	background: url(../img/icon_arrow_right.svg) no-repeat center center / cover;
	z-index: 3;
	transition: all 0.5s ease;
	cursor: pointer;
}
.arrow.next:hover {
	right: clamp(12px, 2.2vw, 34px);
}



/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■comments
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */



.comments li {
	background: #eee;
	border-radius: 12px;
	padding: 15px;

}
.comments li p {
	font-size: 12px;
	line-height: 1.5;
}
.comments li p + p {
	margin-top: 15px;
}
.comments li p.right {
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.comments li p small {
	font-size: 11px;
}

/*------------------------------------------------------------------------*/
@media screen and (min-width:768px) {


	.comments {
		column-count: 3;
		column-gap: clamp(24px, 2.7vw, 30px);
	}

	.comments li {
		break-inside: avoid;
		margin-bottom: clamp(24px, 2.7vw, 30px);

	}

}

/*------------------------------------------------------------------------*/
@media screen and (max-width:767px) {


	.comments li + li {
		margin-top: 30px;
	}
	.comments li:nth-child(odd) {
		margin-right: 60px;
	}
	.comments li:nth-child(even) {
		margin-left: 60px;
	}


}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■aside
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */


aside {
	width: clamp(150px, 18.0vw, 210px);
	height: 100%;
	right: 0;
	top: 0;
	transform: translateX(100%);
	transition: transform .5s;
	z-index: 11;
	background: rgba(255, 255, 255, .85);
	position: fixed;
}
aside div {
	height: 100%;
}


aside nav {
	margin-top: calc(20px + 10px + clamp(24px, 3.0vw, 30px));
	margin-left: clamp(10px, 2.0vw, 20px);
}
aside nav ul {
}
aside nav li + li {
	margin-top: 15px;
}
aside nav li a {
	transition: 1s;
	display: flex;
	flex-direction: column;
}
aside nav li a:hover {
	opacity : 0.25;
}

aside nav li a span {
	font-size: clamp(16px, 1.8vw, 21px);
}
aside nav li a small {
	font-size: 11px;
	margin-top: 3px;
}

/*-------------------------------------------------------------------------
	スクロールバー
-------------------------------------------------------------------------*/

#toggle {
	display: none;
}

#toggle + .close {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	pointer-events: none;
}
#toggle:checked + .close {
	pointer-events: auto;
}
#toggle:checked ~ aside {
	transform: translateX(0);
}






aside .close {
	display: block;
	position: relative;
	right: 20px;
	top: 20px;
	width: clamp(24px, 3.0vw, 30px);
	margin-left: auto;
}

aside .close img {
	width: 100%;
	position: absolute;
	left: 0;
}
aside .close img:last-of-type {
	opacity: 0;
	transition: 1s;
}
aside .close:hover img {
	opacity: 1;
}

aside .close {
	cursor: pointer;
}



/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	■footer
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

footer {
	text-align: center;
	padding-top: clamp(0, 4.0vw, 80px);
	padding-bottom: clamp(30px, 3.0vw, 40px);
}

footer h1 {
	width: 150px;
	margin: 0 auto;
}
footer h1 a {
}
footer h1 a img {
}
footer .copyright {
	font-size: 9px;
	font-family: "HelveticaNowDisplayLight";
	letter-spacing: 0.125em;
	margin-top: 5px;
}

/*-------------------------------------------------------------------------
	pagetop
-------------------------------------------------------------------------*/

#pagetop {
	width: clamp(30px, 3.0vw, 36px);
	height: clamp(30px, 3.0vw, 36px);
	margin: 0;
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 3;
	display: none;
}

#pagetop a {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 1s;
}
#pagetop a:hover {
	transform: translateY(-5px);
}

#pagetop a img {
	width: 100%;
	height: 100%;
}

#pagetop a:hover {
}

/*-----------------------------------------------------------------------*/

@media screen and (max-width: 1023px) {

	#pagetop {
		width: 32px;
		height: 32px;
	}

}


.fadein {
	opacity : 0;
	transform : translate(0, 20px);
	transition: all 1.0s;
}
.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
}







.masonry {
	margin-bottom: calc(0px - clamp(24px, 2.7vw, 30px));
	margin-bottom: -30px;
}
.masonry-item {
	width: calc(100% / 3 - 20px);
	margin-bottom: clamp(24px, 2.7vw, 30px);
	margin-bottom: 30px;
	background: #eee;
	border-radius: 12px;
	padding: 15px;
	box-sizing: border-box;
}
.masonry-item p {
	font-size: 12px;
	line-height: 1.5;
}
.masonry-item p + p {
	margin-top: 15px;
}
.masonry-item p.right {
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.masonry-item p small {
	font-size: 11px;
}


/*-----------------------------------------------------------------------*/

@media screen and (max-width: 767px) {

	.masonry {
		margin-bottom: 0;
	}
	.masonry-item {
		margin-bottom: 0;
	}
	.masonry-item + li {
		margin-top: 30px;
	}
	.masonry-item:nth-child(odd) {
		margin-right: 60px;
	}
	.masonry-item:nth-child(even) {
		margin-left: 60px;
	}
	.masonry-item {
		width: calc(100% - 60px);
	}


}